iOS @AppleiOS应用iPhone移动应用公司新闻

WhatsApp应用程序将不再适用于所有iPhone型号

WhatsApp将在iPhone 4S上不可用

全球最受欢迎的消息传递应用程序WhatsApp本周收到了更新,它将影响大量用户。
从版本开始 2.21.50 a WhatsApp for iPhone,则至少需要在设备上运行 iOS的10 或使用该应用程序的较新版本。 换句话说, iPhone 4S 他们将不再能够使用该应用程序和服务 WhatsApp 从这些设备。

尽管我们谈论的是9年前推出的智能手机, iPhone 4S 它仍然可以在世界上许多人的口袋中找到。 具有以下设计的iPhone: pro直到今天才按时付款,因此在2020年-2021年,我们将拥有一款线条和形状非常漂亮的iPhone 12proiPhone 4S市场。 不幸的是,“老手”不支持iOS 9的较新版本。

WhatsApp最近发布了简短的操作系统列表,这些操作系统可以支持该应用程序的最新版本:

- 智能手机 Android系统 使用操作系统4.0.3或更高版本
-具有iOS 10或更高版本的iPhone。
-具有KaiOS 2.5.1或更高版本的智能手机。 包括JioPhone和JioPhone 2。

去年2020月(4年),WhatsApp发布了一个更新,该更新消除了该应用程序在iPhone 8或更旧型号上运行的可能性。 该更新仅与iOS 4或更高版本兼容。 在这种情况下,iPhone XNUMXS所有者不受影响。

我们不知道明年WhatsApp是否会附带更新以删除对iPhone 5和iPhone 5 C的支持。后者与iOS 10或更早版本兼容。

其他标签

发表评论

返回顶部按钮
关闭